<template>
    <AppDashboard />
    <div class="sm:ml-64">
        <h1 class="flex items-center text-5xl font-extrabold dark:text-white">contact<span class="bg-orange-100 text-orange-800 text-2xl font-semibold me-2 px-2.5 py-0.5 rounded-lg dark:bg-orange-200 dark:text-orange-800 ms-2">lite</span></h1>
    </div>
</template>